﻿/* PNG Transparency Hack */
    .divpdf
    {
        background: transparent;
	    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../images/c_pdf.png', sizingMethod='scale');
    }  
    .navLinkNext
  {
    background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../images/c_next.png', sizingMethod='scale');
  }
  .navLinkBack
  {
    background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../images/c_back.png', sizingMethod='scale');
  }
  div#PartAImg
  {
      filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  }
     